<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
	<title>Lead Chess Academy</title>
	<meta charset="utf-8">
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="format-detection" content="telephone=no">

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/animations.css">
	<link rel="stylesheet" href="css/font-awesome5.css">
	<link rel="stylesheet" href="css/icomoon.css">
	<link rel="stylesheet" href="css/main.css" class="color-switcher-link">
	<link rel="stylesheet" href="css/shop.css" class="color-switcher-link">
	<script src="js/vendor/modernizr-2.6.2.min.js"></script>

	<link rel="icon" href="img/logo_final-1.png">

</head>

<body>

	<div class="preloader">
		<div class="preloader_image"></div>
	</div>

	<!-- search modal -->
	<div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal">
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">&times;</span>
		</button>
		<div class="widget widget_search">
			<form method="get" class="searchform search-form" action="/">
				<div class="form-group">
					<input type="text" value="" name="search" class="form-control" placeholder="Search keyword" id="modal-search-input2">
				</div>
				<button type="submit" class="btn">Search</button>
			</form>
		</div>
	</div>

	<!-- Login Modal -->
	<div class="modal fade" id="login-form" tabindex="-1" role="dialog" aria-labelledby="login-form" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered modal-xl modal-lg modal-sm" role="document">
			<div class="modal-content cs container-px-0">
				<div class="container ">
					<div class="row align-items-center c-gutter-0">
						<div class="col-lg-6 d-none d-lg-block">
							<img src="images/gallery/full/05.jpg" alt="">
						</div>
						<div class="col-lg-6">
							<div class="form-wrapper p-lg-40 p-20">
								<form class="contact-form" method="post" action="/">
									<div class="row c-mb-20">
										<div class="col-12 form-title  text-center">
											<h5>Login Form</h5>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="name3334">Your Login <span class="required">*</span></label>
												<input type="text" aria-required="true" size="30" value="" name="name" id="name3334" class="form-control" placeholder="Your Login">
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="pass12111">Your Password<span class="required">*</span></label>
												<input type="password" id="pass12111" class="form-control" name="pass" aria-required="true" placeholder="Your Password">
											</div>
										</div>
										<div class="col-sm-12 mt-lg-40 mt-15 mb-0 text-center">
											<div class="form-group">
												<input class="btn btn-maincolor" type="submit" value="Login">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>

	<!-- Contact Us Modal -->
	<div class="modal fade" id="contact-form" tabindex="-1" role="dialog" aria-labelledby="contact-form" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered modal-xl modal-lg modal-sm" role="document">
			<div class="modal-content cs container-px-0">
				<div class="container ">
					<div class="row align-items-center c-gutter-0">
						<div class="col-lg-6 d-none d-lg-block">
							<img src="images/gallery/full/06.jpg" alt="">
						</div>
						<div class="col-lg-6">
							<div class="form-wrapper p-lg-40 p-20">
								<form class="contact-form content-center" method="post" action="/">
									<div class="row c-mb-20">
										<div class="col-12 form-title  text-center">
											<h5>Contact Form</h5>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="name33232">Your Name <span class="required">*</span></label>

												<input type="text" aria-required="true" size="30" value="" name="name" id="name33232" class="form-control" placeholder="Your Name">
											</div>
										</div>
										<div class="col-sm-12">
											<div class="form-group has-placeholder">
												<label for="phone22">Phone Number<span class="required">*</span></label>
												<input type="tel" id="phone22" class="form-control" pattern="^[0-9-+\s()]*$" name="phone" aria-required="true" placeholder="Phone Number">
											</div>
										</div>
										<div class="col-sm-12 ">
											<div class="form-group has-placeholder">
												<label for="message3333">Message</label>
												<textarea aria-required="true" rows="2" cols="45" name="message" id="message3333" class="form-control" placeholder="Comment"></textarea>
											</div>
										</div>
										<div class="col-sm-12 mt-lg-40 mt-15 mb-0 text-center">
											<div class="form-group">
												<input class="btn btn-maincolor" type="submit" value="Contact us">
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>


	<!-- wrappers for visual page editor and boxed version of template -->
	<div id="canvas">
		<div id="box_wrapper">

			<!-- template sections -->

			<div class="header_absolute ">
				<!-- header with two Bootstrap columns - left for logo and right for navigation -->
				<header class="page_header ds ms bg-transparent justify-nav-center s-overlay s-py-10 ">

					<div class="container-fluid">

						<div class="row align-items-center">
							<div class="col-xl-2 col-lg-3 col-md-7 col-8">
								<a href="index.html" class="logo">
									<!-- <img src="img/Logo_Final.png" alt=""> -->
									<img src="img/logo_final.png" width="90" alt="">
									<img src="img/design_header.png" width="420" alt="">
								</a>
							</div>
							<div class="col-xl-10 col-lg-9 col-md-5 col-1">
								<div class="nav-wrap">
									<!-- main nav start -->
									<nav class="top-nav justify-nav-center">
										<ul class="nav sf-menu">

											<li class="active">
												<a href="index.html">Home</a>
											</li>
											<li>
												<a href="about.html">About Us</a>
											</li>
											<li>
												<a href="why-lca.html">Why LCA?</a>
											</li>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<!-- eof contacts -->
										</ul>

									</nav>
									<!-- eof main nav -->
								</div>
							</div>
						</div>

					</div>
					<!-- header toggler -->
					<span class="toggle_menu"><span></span></span>
				</header>
			</div>

			<section class="page_slider">
				<div class="flexslider" data-nav="false">
					<ul class="slides">

						<li class="ds slide-3 cover-image s-overlay text-left  ">
							<img src="images/slide01.jpg" width="420" height="200" alt="img">
							<div class="container">
								<div class="row align-items-center">
									<div class="col-12 text-center text-sm-left">
										<div class="intro_layers_wrapper">
											<div class="intro_layers d-flex flex-column flex-md-row align-items-md-center">

												<div class="intro_layer" data-animation="fadeIn">
													<img src="images/chess.png" alt="">
												</div>
												<div class="intro_layer" data-animation="fadeInLeft" data-delay="150">
													<!-- <p class="special-heading color-main sub-title">
														<span class="text-uppercase">
															welcome
														</span>
													</p> -->
													<h2 class="special-heading ">
														<span class="text-capitalize ">
															<!-- academic <span class="color-main">chess</span> -->
															<h2 class="text-uppercase thin">academic <br /><span class="color-main text-capitalize bold">chess</span></h2>
														</span>
													</h2>
												</div>


											</div> <!-- eof .intro_layers -->
											<div class="intro_layers ">
												<div class="intro_layer" data-animation="fadeIn" data-delay="150">
													<p style="font-size: 18px;">
														<i> Chess is played everyday around the world and brings people of
														different cultures and backgrounds together ! </i>
													</p>
												</div>
											</div>
											<div class="intro_layers ">
												<div class="many-buttons intro_layer" data-animation="fadeIn" data-delay="150">
													<a href="about.html" class="btn btn-outline-darkgrey medium-btn">learn more</a>
												</div>
											</div>
										</div> <!-- eof .intro_layers_wrapper -->
									</div> <!-- eof .col-* -->
								</div><!-- eof .row -->
							</div><!-- eof .container-fluid -->
						</li>

						<li class="ds slide-2 cover-image s-overlay text-left ">
							<img src="images/slide02.jpg" alt="img">
							<div class="container">
								<div class="row align-items-center">
									<div class="col-12 text-center text-sm-left">
										<div class="intro_layers_wrapper">
											<div class="intro_layers">

												<div class="intro_layer" data-animation="fadeInLeft" data-delay="150">
													<h2 class="text-uppercase thin">academic <span class="color-main text-capitalize bold">chess</span></h2>
													<p style="font-size: 18px;">
														<i> We are dedicated to broadening and developing chess as art, recreation, and
														as a significant element of culture World Wide. </i>
													</p>
												</div>

												<div class="many-buttons intro_layer " data-animation="fadeIn">
													<a href="about.html" class="btn btn-outline-darkgrey medium-btn">learn more</a>
												</div>
											</div> <!-- eof .intro_layers -->
										</div> <!-- eof .intro_layers_wrapper -->
									</div> <!-- eof .col-* -->
								</div><!-- eof .row -->
							</div><!-- eof .container-fluid -->
						</li>

						<li class="ds slide-3 cover-image s-overlay text-left  ">
							<img src="images/slide03.png" width="420" height="200" alt="img">
							<div class="container">
								<div class="row align-items-center">
									<div class="col-12 text-center text-sm-left">
										<div class="intro_layers_wrapper">
											<div class="intro_layers d-flex flex-column flex-md-row align-items-md-center">

												<div class="intro_layer" data-animation="fadeIn">
													<img src="img/logo_final.png" alt="">
												</div>
												<div class="intro_layer" data-animation="fadeInLeft" data-delay="150">
													<p class="special-heading color-main sub-title">
														<span class="text-uppercase">
															welcome
														</span>
													</p>
													<h2 class="special-heading ">
														<span class="text-capitalize ">
															academic <span class="color-main">chess</span> for kids
														</span>
													</h2>
												</div>


											</div> <!-- eof .intro_layers -->
											<div class="intro_layers ">
												<div class="intro_layer" data-animation="fadeIn" data-delay="150">
													<p>
														<i> We are dedicated to broadening and developing chess as art, recreation, and
														as a significant element of culture World Wide. </i>
													</p>
												</div>
											</div>
											<div class="intro_layers ">
												<div class="many-buttons intro_layer" data-animation="fadeIn" data-delay="150">
													<a href="about.html" class="btn btn-outline-darkgrey medium-btn">learn more</a>
												</div>
											</div>
										</div> <!-- eof .intro_layers_wrapper -->
									</div> <!-- eof .col-* -->
								</div><!-- eof .row -->
							</div><!-- eof .container-fluid -->
						</li>

					</ul>
				</div> <!-- eof flexslider -->
			</section>

			<!-- Start Section About -->
			<section class="about_us ls s-overlay mobile-overlay s-py-xl-270 s-py-lg-130 s-py-md-90 s-py-60 c-gutter-0 container-px-xl-0">
				<div class="container-fluid">
					<div class="row align-items-center">
						<div class="col-lg-6 text-center text-sm-left">
							<div class="special-column-center d-block d-sm-flex">
								<div class="special-class">
									<p class="special-heading text-center big thin color-main">
										<span>01</span>
									</p>
									<p class="special-heading text-center text-uppercase sub-title2 color-darkgrey">
										<span>
											about us
										</span>
									</p>
									<!-- <div class="fw-divider-space divider-30 divider-lg-40"></div>
									<a href="#" class="btn btn-maincolor medium-btn">Start now</a>
									<div class="fw-divider-space divider-30 divider-sm-0"></div> -->
								</div>

								<div class="text-block with-left-space">
									<p class="excerpt">
										Kids Chess Club
									</p>
									<p>
										<i>Lead Chess Academy was founded with a vision to promote the KING of all games - CHESS.</i>
									</p>
									<p>
										Our goal is to teach children of different grades abstract concepts of planning, analysis and strategy through the game of chess.
									</p>
									<p>
										<i>Lead Chess Academy is committed to enable</i>
									</p>
									<p>
										<div class="row">
						          <div class="col-lg-12 col-sm-12">
						            <!-- <div class="row">
						              <div class="col-lg-12 col-sm-12"> -->
						                <ul style="list-style-type:none; column-count:2;">
						                  <li><img src="img\tick.svg" width="21">&nbsp; Seminars </li>
						                  <li><img src="img\tick.svg" width="21">&nbsp; Tournaments </li>
						                  <li><img src="img\tick.svg" width="21">&nbsp; Chess Camps </li>
						                  <li><img src="img\tick.svg" width="21">&nbsp; Online training of students in class </li>
						               </ul>
						             <!-- </div>
						           </div> -->
						         </div>
						        </div>
									</p>
								</div>
							</div>
						</div>
						<div class="col-lg-6">

						</div>
					</div>
				</div>
			</section>
			<!-- End Section About -->

			<!-- Start Section Features -->
			<section class="ds s-py-xl-150 s-py-lg-130 s-pt-md-90 s-pb-md-60 s-pt-60 s-pb-30 c-gutter-0 with-particles">
				<div id="features" class="particles-js"></div>
				<div class="container">
					<div class="row">
						<div class="col-12 ">
							<p class="special-heading text-center color-main sub-title">
								<span class="text-uppercase">
									advantages
								</span>
							</p>
							<h2 class="special-heading text-center">
								<span class="text-capitalize ">
									our <span class="color-main">features</span>
								</span>
							</h2>
							<p class="special-heading text-center color-darkgrey">
								<span>
									We are dedicated to broadening and developing chess as art, recreation, and as a significant element of culture World Wide.
								</span>
							</p>
							<div class="fw-divider-space divider-30 divider-lg-60"></div>
						</div>
						<div class="col-md-6 col-lg-4 text-center text-sm-left border-right border-bottom">
							<div class="media padding">
								<div class="icon-styled color-main fs-52">
									<i class="ico ico-chess"></i>
								</div>

								<div class="media-body">
									<h6>
										Concentration
									</h6>
									<p>
										In chess, concentration usually unfolds in quick succession through perceiving, desiring and searching.
									</p>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-4 text-center text-sm-left border-right border-bottom">
							<div class="media padding">
								<div class="icon-styled color-main fs-52">
									<i class="ico ico-strategy"></i>
								</div>

								<div class="media-body">
									<h6>
										Pattern Recognition
									</h6>
									<p>
										Planning future moves utilises pattern recognition in order to identify what should be the best course of action.
									</p>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-4 text-center text-sm-left border-bottom">
							<div class="media padding">
								<div class="icon-styled color-main fs-52">
									<i class="ico ico-strategy-1"></i>
								</div>

								<div class="media-body">
									<h6>
										Decision Making
									</h6>
									<p>
										Assess the position, identify what you have to play for and what can be improved in your position and find the right move that helps you achieve your goal.
									</p>
								</div>
							</div>
						</div>

						<div class="col-md-6 col-lg-4 text-center text-sm-left border-right">
							<div class="media padding">
								<div class="icon-styled color-main fs-52">
									<i class="ico ico-strategy-2"></i>
								</div>

								<div class="media-body">
									<h6>
										Critical Thinking
									</h6>
									<p>
										Each activity includes a “Beyond the Board” connection to real-world applications of the critical thinking skills.
									</p>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-4 text-center text-sm-left border-right">
							<div class="media padding">
								<div class="icon-styled color-main fs-52">
									<i class="ico ico-strategy-3"></i>
								</div>

								<div class="media-body">
									<h6>
										Problem Solving
									</h6>
									<p>
										An initial position, an aim – usually mate, a fixed number of moves for reaching the aim and a stipulation which governs the play.
									</p>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-4 text-center text-sm-left  ">
							<div class="media padding">
								<div class="icon-styled color-main fs-52">
									<i class="ico ico-strategy-4"></i>
								</div>

								<div class="media-body">
									<h6>
										Spacial Reasoning
									</h6>
									<p>
										Ability to think about objects in both two and three dimensions, and visualise movement of those objects or deduce patterns between them.
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- End Section Features -->

			<section class="page_copyright ds ms s-py-15 s-bordertop">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-12 text-center animate" data-animation="scaleAppear">
							<span class="social-icons">
								<a href="#" class="fab fab fa-facebook-f @@iconClass" title="facebook"></a>
								<a href="#" class="fab fa-telegram-plane @@iconClass" title="telegram"></a>
								<a href="#" class="fab fa-linkedin-in @@iconClass" title="linkedin"></a>
								<a href="#" class="fab fa-instagram @@iconClass" title="instagram"></a>
							</span><br />
							<p style="font-size: 12px">&copy; Copyright <span class="copyright_year">2022</span> All Rights Reserved</p>
						</div>
					</div>
				</div>
			</section>

		</div><!-- eof #box_wrapper -->
	</div><!-- eof #canvas -->


	<script src="js/compressed.js"></script>
	<script src="js/main.js"></script>


</body>

</html>
